## gjiten-dics 20070225-1

=== debian/changelog ===
gjiten-dics (20070225-1) fremantle; urgency=low

  * Optified for fremantle's wacky partition scheme.

 -- Timothy B. Terriberry <tterribe@users.sourceforge.net>  Fri, 4 Dec 2009 09:03:00 -0500

gjiten-dics (20070225) bora; urgency=low

  * Initial package release.
  * Replaces dependency on edict, which contained a separate copy of the
    dictionary files in the original encoding, that existed solely so they
    could be converted to UTF-8 when gjiten was installed. We install the
    pre-converted dictionaries directly.

 -- Timothy B. Terriberry <tterribe@users.sourceforge.net>  Sat, 3 Mar 2007 21:41:33 -0500

Local variables:
mode: debian-changelog
End:
