=== debian/control ===
Source: gjiten-dics
Section: user/tools
Priority: optional
Maintainer: Timothy B. Terriberry <tterribe@users.sourceforge.net>
Uploaders: Ludovic Drolez <ldrolez@debian.org>
Build-Depends: cdbs, debhelper (>> 4.2.0), libgconf2-dev
Standards-Version: 3.6.2

Package: gjiten-dics
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: gjiten-dics-extra
Description: Dictionary files for gjiten
 This package includes the base edict and kanjidic dictionaries in UTF-8 format
 for gjiten, the GNOME Japanese dictionary.

Package: gjiten-dics-extra
Architecture: all
Depends: gjiten-dics
Description: Extra dictionary files for gjiten (65 MB).
 Includes 20 additional dictionaries for gjiten, the GNOME Japanese dictionary.
 See http://gjiten.sourceforge.net for more dictionary files and updates.
