## gjiten-dics 20070225-2

=== debian/changelog ===
gjiten-dics (20070225-2) fremantle; urgency=low
  * Change package section to comply with capricious policy decisions.

 -- Timothy B. Terriberry <tterribe@users.sourceforge.net>  Tue, 8 Dec 2009 19:45:00 -0500
