=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: gjiten-dics
-Section: user/tools
+Section: user/utilities
 Priority: optional
 Maintainer: Timothy B. Terriberry <tterribe@users.sourceforge.net>
 Uploaders: Ludovic Drolez <ldrolez@debian.org>
