=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
#include /usr/share/cdbs/1/class/gnome.mk
#include /usr/share/cdbs/1/rules/simple-patchsys.mk

build:
	make
